×
Blue Eagle 1.5.2 Released (11 Dec 2018)

The Kunena team has announce the arrival of Kunena Blue Eagle 1.5.2 which is now available for download as a native Joomla extension for Kunena 5.1. This version addresses most of the issues that were discovered in K 1.5.1 and issues discovered during the development stages of K 1.5.2.

× This is for users to help other users, to discuss topics that are related to forum administration in general or problems in running Joomla. This is not the place to ask for Joomla support. If you want assistance with Joomla please ask at forum.joomla.org

Question J! 2.5.14 to J! 3.2.2 with Migrate Me PLUS - K 3.0.4 installation fails

More
4 years 10 months ago #1 by freshfitment
Hello Forum,

I recently migrated my joomla website from 2.5 to the latest joomla version 3.2.2, everything works, except for Kunena. When I tried to upgrade my Kunena, it gives me an error message: Kunena Installation Failed!

Here is a more detailed error message: awesomescreenshot.com/06a2d5n4e1

How can I fix this problem?

Thanks in advance.

Please Log in or Create an account to join the conversation.

  • sozzled
  • Visitor
4 years 10 months ago #2 by sozzled
G'day, freshfitment, and welcome to Kunena.

I'm sorry but I cannot read the "detailed error messages" in that screenshot.

Please Log in or Create an account to join the conversation.

More
4 years 10 months ago #3 by freshfitment
Hello Sozzled and thanks for the reply. I got that screen shot as my Debug Settings. I am not sure how I can get the actual error message from when I am installing Kunena. Is there another way to get the error messages?

Please Log in or Create an account to join the conversation.

  • sozzled
  • Visitor
4 years 10 months ago - 4 years 10 months ago #4 by sozzled
I am just replying by saying that I cannot read the information in the screenshot you posted. My eyesight us not good enough to read the tiny writing. I do not know why your installation failed unless you can give us a little more information, please.

Does your old J! 2.5 site still exist? On your old J! 2.5 site: (a) what specific version of J! 2.5 were you using and (b) what specific version of Kunena were you using? If your old J! 2.5 site still exists, maybe you can post the configuration report of that site?
Last edit: 4 years 10 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
4 years 10 months ago - 4 years 10 months ago #5 by freshfitment
Try this link by clicking on the image to maximize it awesomescreenshot.com/06a2d5n4e1
The Joomla version on my old site was Joomla! 2.5.14 and the Kunena version was Version: 3.0.4
Last edit: 4 years 10 months ago by freshfitment.

Please Log in or Create an account to join the conversation.

  • sozzled
  • Visitor
4 years 10 months ago - 4 years 10 months ago #6 by sozzled
I'm sorry but I cannot enlarge your image on my iPad to make the text clear enough for me to read any details. What, in your opinion, are the main points you are trying to convey in that image? Writing that the "installation fails" is a bit general; do you know why the installation fails? Is there any hint (based on what messages your getting) that might help us know why the K 3.0.4 installation failed?

sozzled wrote: Does your old J! 2.5[.14] site still exist?

Last edit: 4 years 10 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
4 years 10 months ago #7 by freshfitment
Yes it does still exist. How can I post the configuration report of that site?

Please Log in or Create an account to join the conversation.

  • sozzled
  • Visitor
4 years 10 months ago #8 by sozzled

Please Log in or Create an account to join the conversation.

More
4 years 10 months ago #9 by freshfitment
Thank you sozzled :)

Here is my configuration report from my old joomla 2.5 website:

This message contains confidential information

Database collation check: aiq5n_kunena_pratings have wrong collation of type latin1_swedish_ci on field users_ip aiq5n_kunena_pratings have wrong collation of type latin1_swedish_ci on field option mmp_aiq5n_kunena_pratings have wrong collation of type latin1_swedish_ci on field users_ip mmp_aiq5n_kunena_pratings have wrong collation of type latin1_swedish_ci on field option

Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 900 seconds | Max execution memory: 900M | Max file upload: 1024M

Kunena menu details:

Warning: Spoiler! [ Click to expand ]

Joomla default template details : gk_gamenews | author: GavickPro | version: 3.8 | creationdate: Unknown

Kunena default template details : Blue Eagle | author: Kunena Team | version: 3.0.4 | creationdate: 2013-12-22

Kunena version detailed: Kunena 3.0.4 | 2013-12-22 [ Ukko ]
| Kunena detailed configuration:

Warning: Spoiler! [ Click to expand ]
| Kunena integration settings:
Warning: Spoiler! [ Click to expand ]
| Joomla! detailed language files installed:
Warning: Spoiler! [ Click to expand ]

Third-party components: Jomsocial 3.1.0

Third-party SEF components: None

Plugins: JomSocial - My Kunena Forum Menu 2.0.3 | JomSocial - My Kunena Forum Posts 2.0.3 | JomSocial - Kunena Groups 2.0.3

Modules: Kunena Latest 3.0.1

Please Log in or Create an account to join the conversation.

  • sozzled
  • Visitor
4 years 10 months ago #10 by sozzled
Is your new J! 3.2.2 sure on the same server as your old J, 2.5.14 site?

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.126 seconds